Subject: Re: bug#11403: 24.0.96; Emacs crashes when ViewMail downloads IMAP messages

From: Konrad Hinsen <[email-masked]>
Date: Wed, 16 May 2012 12:35:11 +0200

Konrad Hinsen writes:

 >  > Konrad, could you please run Emacs under gdb and get a proper backtrace?
 > 
 > I will try!

After ten days of running under gdb control, I haven't had a single
crash.  This looks like the programmer's nightmare: the bug that
disappears when using a debugger.

I will switch back to running without gdb to see if that's really the
difference. I did install an Apple security update a day after starting
to run Emacs under gdb, so I want to be sure what's the cause.

Konrad.